prefix=/gnu/store/9134sid064rdgh8nrdf9qszmgvam1iwa-gd-2.2.3
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gd
Description: GD graphics library
Version: 2.2.3
Cflags: -I${includedir}
Libs.private: -lm   -L/gnu/store/a64w9dq219a8d9k4mfz76mnzph9wsvfj-zlib-1.2.8/lib -lz  -L/gnu/store/hin7b7nq2jizd93089zzmjh7i4781j8j-libpng-1.6.25/lib -lpng16  -L/gnu/store/hmc1jiyr29mk9cl2d9j0jwf0dim1q76g-freetype-2.6.3/lib -lfreetype  -L/gnu/store/hmc1jiyr29mk9cl2d9j0jwf0dim1q76g-freetype-2.6.3/lib -L/gnu/store/pkv2qqgprp4zxcqfspwwx81qm9lng0da-fontconfig-2.12.1/lib -lfontconfig -lfreetype   -ljpeg 
Libs: -L${libdir} -lgd
